# Get teams

Retrieve a list of teams

Endpoint: GET /v2/teams

## Query parameters:

  - `$filter` (string)
    Filter the results using OData filter syntax

  - `$orderby` (string)
    Order the results using OData orderby syntax

  - `$skip` (integer)
    Skip the specified number of results

  - `$top` (integer)
    Limit the number of results returned

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `items` (array)
    The collection of items

  - `items.allowAssignment` (boolean)
    Indicates whether the team can be assigned to supported records
    Example: true

  - `items.id` (integer)
    The system identifier for the team
    Example: 469

  - `items.name` (string)
    The full name of the team
    Example: Legal - Commercial

  - `items.created` (object)
    The user who created the team and when

  - `items.created.dateUtc` (string)
    The date and time the action was performed. The date and time uses the ISO-8601 format and will be in UTC
    Example: 2024-12-25T00:00:00Z

  - `items.created.userName` (string)
    The username of who performed the action
    Example: api.developer@lawvu.com

  - `items.modified` (object)
    The username who modified the team and when

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (application/problem+json):

  - `detail` (string)
    More information about the problem.

  - `errors` (object)
    A dictionary of validation errors, where each key is a field api name and the value is a list of error messages.

  - `instance` (string)
    The URI of the resource which the error relates to.

  - `operationId` (string)
    A unique trace identifier for the request. This should be provided when requesting support.

  - `status` (integer)
    The HTTP status code for the problem.

  - `title` (string)
    A short description of the error.

  - `type` (string)
    A URI which can be followed to find out more about the problem.

